$(function () {
    $('#pierwszy').click(function(){
        $(this).css({'background':''});
	$(this).css({'z-index':'-999'});
    });   
    $('#goracy').click(function(){
        $(this).css({'background':'url(img/10/goracy.jpg)'});
    });
    $('#najcieplejszy').click(function(){
        $(this).css({'background':'url(img/10/najcieplejszy.jpg)'});
    });
    $('#najgoretszy').click(function(){
        $(this).css({'background':'url(img/10/najgoretszy.jpg)'});
    });
    $('#cieply').click(function(){
        $(this).css({'background':'url(img/10/cieply.jpg)'});
    });
    $('#zimniejszy').click(function(){
        $(this).css({'background':'url(img/10/zimniejszy.jpg)'});
    });
    $('#najzimniejszy').click(function(){
        $(this).css({'background':'url(img/10/najzimniejszy.jpg)'});
    });
    $('#zimny').click(function(){
        $(this).css({'background':'url(img/10/zimny.jpg)'});
    });
    $('#goretszy').click(function(){
        $(this).css({'background':'url(img/10/goretszy.jpg)'});
    });
    $('#cieplejszy').click(function(){
        $(this).css({'background':'url(img/10/cieplejszy.jpg)'});
    });
});


